@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700&subset=vietnamese);
/* layout */
html, body{
	margin:0px;
	width:100%;
	height:100%;
	font-family:Verdana,Arial;
	font-size:12pt;
	overflow-x:none;
	min-height:100%;
	float:left;
	background:#fafafa;
	
	
}
html{
	margin:0 !important;
}
a, a:hover, a:visited{
	color:white;
	text-decoration: none;
	color:#1085C2;
}
ul{
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
}
ul li{
	float:left;
	list-style:none;
}

.content{
	width:100%;
	float:left;
	height:auto;
}
.content .header{
	height:175px;
	width:100%;
	background:white;
	border-top:5px solid #008dca;
	background: url("../images/bg_header.png") center center repeat-x;
}
.content .header .header-center{
	width:1000px;
	height:120px;
	margin:auto;
}
.content .header .header-center .logo{
	float:left;
	width:260px;
	height:57px;
	background: url("../images/logo.png") center center no-repeat;

	
}

.header .href{
	float:left; height:100%; width:335px; color:#6c6c6c; font-size:16pt; text-align:right; line-height:55px;
	background: url("../images/href.png") center right no-repeat;
	padding-right:25px;
}
.header_facebook{
	height:40px; width:40px;
	background: url("../images/facebook.png") center center no-repeat;
	float:left;
}
.header_facebook:hover{
	background: url("../images/facebook_active.png") center center no-repeat;
}
.header_twitter{
	height:40px; width:40px;
	background: url("../images/twitter.png") center center no-repeat;
	float:left;
}
.header_twitter:hover{
	background: url("../images/twitter_active.png") center center no-repeat;
}
.main_menu{

	width:1000px;
	background:#008dca;
	border-radius:0px 0px 5px 5px;
	height:45px;
	z-index:9999;
	margin-top:-5px;

}
.main_menu .children{
	display:none;
	position:absolute;
	height:auto;
	float:left;
	width:170px;
	top:45px;
	
}
.main_menu .children li{
	width:100%;
	min-height:40px;
	border-top: 1px solid white;
}
.main_menu .children li a{
	font-size:10pt;
	margin-top:5px;
}
.main_menu li:hover .children{
	display:block !important;
}
.main_menu ul, .main_menu li{
	float:left;
	width:auto;
	height:45px;
	list-style:none;
	background:#008dca;
}
.main_menu li:hover{

	background:#065476;
}
.main_menu > li:hover >a{

	border-left: 2px solid #065476 !important;
}
.main_menu li:hover a{
	
}
.main_menu li ul li a{
	border-left: none !important;
}
.main_menu .current-cat, .main_menu .current-cat-parent{
	background:#065476
}
.main_menu .current-cat a, .main_menu .current-cat-parent a{
	border-left: 2px solid #065476 !important;
}
.main_menu > li > a{
	border-left: 2px solid #50b0d9;

}
.main_menu  li a{
	color:white;
	float:left;
	padding:0px 20px;
	font-size:12pt;
	line-height:29px;
	margin-top:8px;
	
}

.main_menu .search{
	float:right;
	height:30px;
	width:230px;
	margin-top:7px;
	background:white;
	margin-right:12px;
	border:none;
}
.main_menu .search input{
	width:230px;
	height:25px;
	
	background: url("../images/search.png") center right no-repeat;
}
.content .header .header-center .menu{
	float:right;
	height:55px;
	width:737px;
}
.content .header .header-center .menu ul{
	float:left;
	width:auto;
	margin:0px;
	padding:0px;
	height:55px;
	padding-left:70px;
	float:right;
}
.content .header .header-center .menu ul li{
	float:left;
	width:auto;
	height:auto;
	list-style:none;

	color:#4e4e4e;
	font-size:14pt;

	height:55px;
	
}
.content .header .header-center .menu .children {
	display:none;
	background:#dddddd;
	height:auto;
	float:left;
	

}
.content .header .header-center .menu .children li{
	height:35px;
	width:100%;
	line-height:35px;
	
}
.content .header .header-center .menu .children li a{
	color:#3f3f3f !important;
	line-height:35px;
	font-size:12pt;
	
}
.content .header .header-center .menu .children li:hover> a{
	color:#299AD5 !important;
	
}
.content .header .header-center .menu ul .last{
	border-right:1px solid #FDFBFB; 
}
.content .header .header-center .menu> ul .active, .content .header .header-center .menu> ul >li:hover {
	color:white !important;
	background:#299ad5;
}
.content .header .header-center .menu ul li:hover> a{
	color:white !important;
	border-right:none !important;
}
.content .header .header-center .menu  ul  li:hover  .children{
	display:block !important;

	
	
}
.content .header .header-center .menu >ul >li > .children{
	width:220px;
	padding:0px;
	margin:0px;
	position:absolute;
	z-index:999;
	padding:5px 0px 5px 0px !important;
	border:1px solid #CCCCCC;
	border-top:none;

	
}
.content .header .header-center .menu >ul >li > .children > li{
	position:relative;
	background: url("../images/box_content_bg.png") 10px 14px no-repeat;
	height:auto !important;
	min-height:35px;
	
	
}
.content .header .header-center .menu >ul >li > .children > li>a{
	margin-left:10px;
	font-size:12pt;
}
.content .header .header-center .menu >ul >li > .children >li> .children{
	width:180px;
	padding:0px;
	margin:0px;
	top:0px;
	position:relative;
	padding-left:25px !important;
	
	
}
.content .header .header-center .menu >ul >li > .children >li> .children li{
	background: url("../images/dot.png") 0px 17px no-repeat;
}
.content .header .header-center .menu >ul >li > .children > li{
	width:100%;	
	
}
.content .header .header-center .menu ul li a, .content .header .header-center .menu ul li a:visited{
	color:#4e4e4e;
	text-decoration: none;
		
}
.content .header .header-center .menu >ul >li >a{
	border-right:1px solid #c5c5c5;	
}
.content .header .header-center .menu ul li a{
	
		padding: 0px 14px;
		line-height:55px;
}
.content .banner{
	float:left;
	height:414px;
	width:100%;
	overflow:hidden;
	background: url("../images/bg_banner.png") center 0px repeat-x;
	
}
.content .banner .banner-center{
	margin:auto;
	width:1000px;
	height:auto;
}
.content .banner ul, .content .banner ul li{
	width:100% !important;
	float:left;
	height:445px;
	
}
.content .main{
	float:left;
	width:100%;
	height:auto;
	background: url("../images/bg_main.png") center center repeat;
}
.content .main .main-center{
	margin:auto;
	width:1000px;
	height:auto;

}
.content .main .main-center .top{
	float:left;

	z-index:10;
	width:100%;
}
.content .main .main-center .menu-slide{
	height:20px;
	width:180px;
	position:absolute;
	right:0px;

	z-index:9999;
}
.content .main .main-center .menu-slide .activeslide{ 
	background:#299AD5;
}
.content .main .main-center .menu-slide div{
	height:10px;
	width:10px;
	background:black;
	border-radius:999px;
	float:right;
	margin-left:10px;
	cursor:pointer;
}
.content .main .main-center .box{
	float:left;
	width:308px;
	height:auto;

	background:-moz-linear-gradient(-90deg, #f5f5f5, #fcfafa) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#f5f5f5), to(#fcfafa) );
	padding-bottom:25px;
	height:255px;
	max-height:255px;
	overflow:hidden;
	color:#666666;
}
.content1{
	float:left;
	width:100%;
	height:auto;

}
.content2{
	float:left;
	width:100%;
	height:auto;
	background: url("../images/bg2.png") repeat;
	border-top:1px solid #DDD;
}
.content .main .main-center .box ul li{
	list-style:none;
	color:#666666;
	line-height:30px;
	background: url("../images/box_content_bg.png") 18px 10px no-repeat;
	padding-left:45px;
	margin:0px;
	width:250px;
	
}
.content .main .main-center .box ul li a{
	color:#666666;
		line-height:30px;
}
.content .main .main-center .box ul{
	padding:0px;
	margin:0px;
	padding-top:50px;
}
.content .main .main-center .box .box-title{
	background:#1085c2;
	color:white;
	font-size:14pt;
	font-weight:bold;
	height:50px;
	line-height:50px;
	background: url("../images/box_title_bg.png") 5px 10px no-repeat #1085c2;
	padding-left:50px;
	position:absolute;
	z-index:10;
	width:258px;
	opacity:0.76;
	
}
.content .main .main-center .box .box-title a{
	color:white;
	font-size:14pt;
	line-height:50px;
}
.content .main .main-center .box .box-content{
	float:left;
	width:100%;
	height:auto;
	font-size:12pt;
}

.content .main .main-center .box_top{
	float:left;
	width:325px;
	height:auto;
	cursor:pointer;
	height:460px;
	
}
.content .main .main-center .box_top:hover{
	
}
.content .main .main-center .box_top .box_top_image{
	width:189px;
	height:130px;
	float:left;
	padding:25px 18px 15px 18px;
}
.content .main .main-center .box_top .box_top_image > img{
	
	height:130px;
	width:280px;
	float:left;
	box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.25);
	padding:4px;
}
.content .main .main-center .box_top .box_top_title{
	width:295px;
	height:45px;
	margin:0px 15px;
	float:left;
	color:#008DCA;
	font-size:18pt;
	line-height:45px;
	text-transform:uppercase;
	border-bottom:5px solid #008dca;
	text-align:center;
}
.content .main .main-center .box_top .box_top_content{
	width:290px;
	height:auto;
	float:left;
	color:#6e6e6e;
	font-size:11pt;
	padding:18px;
	height:145px;
}
.content .main .main-center .box_top .box_top_content ul li{
	background: url("../images/box_content_bg.png") 0px 5px no-repeat ;
	padding-left:15px;
	margin-top:10px;
	text-align:left;
}
.content .main .main-center .box_top .box_top_more{
	width:100%;
	height:auto;float:left;
	color:#077ebb;
	font-size:10pt;
	text-align:right;

}
.content .main .main-center .box_top .box_top_more a{
	color:white;
	background:#8c8c8c;
	font-size:10pt;
	padding: 4px 10px 6px;
	margin-right:18px;
	line-height:25px;
}
.box_top .news-element{
	float:left;
	width:100%;
	height:auto;
	margin-bottom:20px;
	
}
.box_top .news-element .news-element-images{
	float:left;
	width:110px;
	height:65px;
	padding:5px 10px 5px 0px;
	
}
.box_top .news-element .news-element-images img{

	width:100px;
	height:65px;
	box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.15);
	padding:3px;
	
}
.box_top .news-element .news-element-title{
	float:left;
	width:170px;
	height:65px;
	overflow:hidden;
	margin-top:8px;
	
}
.box_top .news-element .news-element-title:hover{
	color:#065476;
}
.box_top .news-element .news-element-content{
	float:left;
	width:170px;
	height:auto;
	height:50px;
	
}
.content .main .main-center  .image{
	height:195px;
	width:100%;
	float:left;
	margin-top:35px;
	background: url("../images/bg_customer.png") 0px 0px repeat-x ;

}
.content .main .main-center  .image .prev{
	float:left;
	width:50px;
	height:100%;
	background: url("../images/prev.png") 2px 75px no-repeat ;
	cursor:pointer;
	display:block !important;
}
.content .main .main-center  .image .gallery{
	float:left;
	width:900px;
	height:100%;
	margin-top:28px;
	
}
.content .main .main-center  .image .gallery img{

}
.caroufredsel_wrapper{
	width:900px !important;
}
.content .main .main-center  .image .next{
	float:left;
	width:50px;
	height:100%;
	background: url("../images/next.png") 2px 75px no-repeat ;
	cursor:pointer;
	display:block !important;
}
.customer-logo-content table{
	width:100%;
}
.news{
	float:left;
	width:100%;
	height:280px;
	margin:0px 0px;
	
}
.news .box-news{
	float:left;
	width:230px;
	margin-right:13px;
}
.news .box-news-title{
	float:left;
	height: 25px;
	width:230px;
	color:#0892d5;
	text-align:left;
	font-size:20pt;
	line-height:25px;
	overflow:hidden;
	padding:0px 0px 20px 0px;

}
.news .box-news-image{

	float:left;
	height: 180px;
	width:auto;
	text-align:center;
	opacity:0.6;
}
.box-news:hover .box-news-image{

	opacity:1;
}
.news .box-news-image img{
	box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.45);
}
.news .box-news-content{
	float:left;
	height: 80px;
	width:auto;
	font-size:12pt;
	color:#666666;
	overflow:hidden;
}
.news .box-news-more{
	float:right;
	height: auto;
	width:auto;
	margin-top:6px;
	font-weight:bold;
}
.box_process{
	width:220px;
	float:left;
	height:auto;
	margin-right:32px;
	cursor:pointer;
	box-shadow:0 0 4px 0 rgba(0, 0, 0, 0.15);
	border:3px solid #6A7980;
	border-radius:5px;
}
.box_process .box_process_image{
	width:100%;
	float:left;
	height:auto;
	text-align:center;
	margin-bottom:5px;
}
.process1{
	width:100%;
	height:60px;
	background: url("../images/chuan-bi.png") 80px 6px no-repeat ;
	cursor:pointer;
}
.box_process .box_process_title{
	width:100%;
	float:left;
	height:48px;
	color:#b90008;
	font-size:14pt;
	text-align:center;

	margin-bottom:5px;
	overflow:hidden;
}
.box_process .box_process_content{
	width:180;
	float:left;
	height:260px;
	font-size:12pt;
	color:#111111;
	padding:0 15px;
	text-align:left;
	overflow:hidden;
	margin-bottom:10px;
	
}
.box_process .box_process_content p{margin:0px;}
.box_process .box_process_content li{
	list-style:none;
	text-align:justify;
}
.content .footer{
	float:left;
	height:320px;
	width:100%;
	background: url("../images/bg_footer.png") 0px 0px repeat-x ;
}
.content .footer .footer-center{
	width:1000px;
	height:auto;
	margin:auto;
}
.oursolution{
	width:725px;
	height:306px;
	float:left;
	background: url("../images/oursolution.png") 0px 0px no-repeat ;
	margin: 40px 140px;
	
}
.oursolution table{
	width:100%;
	text-align:center;
	color:white;
	text-transform:uppercase;
}
.footer-center .logo-customer{
	width:100%;
	height:110px;
	background:#e8e8e8;
	border-bottom:1px solid #d7d7d7;
	float:left;
}
.footer-center .logo-customer img{
	margin-top:10px;
}
.footer-center .content-footer{
	width:100%;
	height:auto;
	float:left;
	padding-bottom:20px;
}
.box-footer{
	float:left;
	width:320px;
	height:auto;
}
.box-footer a{
	color:white;
}
.box-footer .box-footer-title{
	float:left;
	width:275px;
	height:auto;	
	font-size:14pt;
	color:#4f4e4e;
	margin-top:30px;
	margin-left:35px;
	margin-bottom:10px;
	border-bottom:3px solid #DDD;

}
.box-footer .box-footer-title img, .box-footer .box-footer-title span{
	float:left; height:40px;
	line-height:40px;
}
.box-footer .box-footer-content{
	float:left;
	width:320px;
	height:auto;
	color:#6e6e6e;
}
.box-footer .box-footer-content li{
	width:265px;
	background: url("../images/arrow.png") 35px 4px no-repeat ;
	padding-left:45px;
	font-size:10pt;
	color:#6e6e6e;
	margin-top:12px;
}
.box-footer .contact li{
	width:265px;
	background:none;
	padding-left:55px;
	font-size:10pt;
	color:white;
	margin-top:6px;
	height:30px;
	
}


.box-footer .contact li span{
	border-bottom:1px solid #CCC;
	float:left;
	height:100%;
	width:230px;line-height:25px;
	color:#6e6e6e;
	padding-bottom:1px;
}
.active_color{
	color:#bc2c27;
}
.footer-center .bottom-footer{
	width:100%;
	height:auto;
	min-height:20px;
	float:left;
	margin-top:30px;
	border-top:1px solid #DEDDDD;
	padding-top:15px;
}
.bottom-footer ul{
	float:right;
	margin-top:4px;
	width:auto;
}
.bottom-footer ul li{
	float:left;
	border-right: 1px solid white;
	height:14px; line-height:14px;
	list-style:none;
}
.bottom-footer ul li a{
	padding: 0px 10px;
	color:white;
}
.share-with{
	float:left; width:auto; height:auto;
	padding-left:40px;
	color:#6e6e6e;
	margin-top:15px;
}
.share-with span, .share-with img{
	float:left; 
	width:auto; 
	height:20px;
	line-height:15px;
}
/*content*/
.main-left{
	float:left; width:230px; min-height:100px;
	height:400px;
	background:-moz-linear-gradient(-90deg, #f4f3f3, #fdfbfb) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#f4f3f3), to(#fdfbfb) );	
}
.main-left ul{
	width:100%;
	height:auto;
	float:left;
}
.main-left li{
	width:88%;
	min-height:35px;
	height:auto;
	float:left;
	border-bottom:1px solid #c6c6c6;
	line-height:35px;
	margin-left:6%;
	background: url("../images/arrow_disable.png") 0px 11px no-repeat ;
}
.main-left .active {
	background: url("../images/arrow_active.png") 0px 11px no-repeat !important;
}
.main-left .active a{
	color:#b90008 !important;
	
}
.main-left li a{
	color:#767676;
	margin-left:20px;
}
.main-right{
	float:left; width:950px; 
	min-height:100px;
	background:white;
	margin-bottom:45px;
	padding-bottom:40px;
	padding: 0px 25px 40px;
	font-size:12pt;
	color:#5e5e5e;

}
.main-right-title{
	float:left;
	max-width:860px;
	min-width:470px;
	width:auto;
	padding-left:25px;
	color:#008dca;
	font-size:18pt;
	height:45px;
	line-height:45px;
	margin-top:-45px;
	background: url("../images/bg_title.png")  no-repeat scroll center center / cover  transparent;
	opacity:0.85;
	margin-left:-25px;
}
.main-right-banner{
	float:left;
	padding:5px;
	width:730px;
	height:270px;
	box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.2);
	margin-top:20px;
}
.main-right-content{
	float:left;
	height:auto;
	width:100%;
	padding:0px 0px 0px 0px;
	line-height:25px;
	margin-top:20px;
}
.main-right .main-right-content ul{
	padding-left:20px;
	margin:10px 0px
}
.main-right .main-right-content ul  > li {
	list-style-type:disc !important;
}
.main-right .main-right-content  ul > li > ul >li{
	list-style-type:circle !important;
}
.main-right .main-right-content ul > li > ul >li > ul > li{
	list-style-type:square !important;
}

.main-right-content ul{
	float:none;
	list-style:square;
	
}
.main-right-content ul li{
	float:none;
	list-style:square;
	margin-left:30px;
	
}
.sub_menu{
	padding-left:10px;
	margin-left:10px;
	background: url("../images/dot.png") 0px 7px no-repeat;
}
.table td{border:1px solid #CCC; padding-left:4px;}
table{cellspacing:0; cellpadding:0;}
/*content*/

/* contact */
.contact-left{
	float:left; width:470px; height:auto; margin-left:30px;'
}

.contact-left .info{
	float:left; width:100%; height:auto;
	font-size:12pt; color:#4f4f4f;
}
.contact-left .info span, .contact-right .info span{
	color:#b90008; float:left; width:100%;  padding:15px 0px 8px 0px; font-size:13pt;
}
.contact-info{
	width:100%;
	float:left;
	color:#3c3c3c;
	font-size:10pt;
}
.contact-info .contact-info-title{
	width:90px;
	font-weight:bold;
	height:26px;

}
.contact-button{
	border:none;
	background:#b90008;
	color:white;
	cursor:pointer;
}
/* contact */
/* module */
.module{
	float:left;
	width:100%;
	height:auto;
	background: url("../images/bg_right.png") 0px 0px repeat-x ;
	padding-top:30px;
}
.module .box-module{
	float:left;
	width:300px;
	box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.2);
	background:white;
	margin:0px 10px;
	margin-bottom:40px;
}
.module .box-module-title{
	float:left;
	height: 35px;
	width:100%;
	text-align:center;
	color:white;
	background:#1085C2;
	font-weight:bold;
	font-size:14pt;
	line-height:35px;
	overflow:hidden;
	padding: 3px 0px;

}
.module .box-module-image{
	float:left;
	height: 180px;
	width:auto;
	text-align:center;
}
.module .box-module-content{
	float:left;
	height: 69px;
	width:auto;
	font-size:12pt;
	color:#464646;
	overflow:hidden;
	padding:12px;
}
.box-module-content p{
	margin:0px;
}
.module .box-module-more{
	float:right;
	height: auto;
	width:auto;
	margin:15px 20px 10px 0px;
	color:#1085C2;
	font-weight:bold;
}

.module .module-box{
	float:left;
	width:470px;
	height:auto;
	margin-left:20px;
	margin-bottom:40px;
	
}
.module .module-box .module-box-images{
	float:left;
	width:100%;
	height:auto;
	height:235px;
	box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.25);
	padding:4px;
	background:white;
}
.module .module-box:hover  .module-box-images{
	opacity:1;
}
.module .module-box .module-box-title{
	float:left;
	width:430px;
	height:50px;
	color:#b90008;
	font-size:14pt;
	position:absolute;
	background:#fafafa;
	opacity:0.9;
	margin:181px 4px 4px 4px;
	padding:4px 30px 4px 10px;
	overflow:hidden;
}
.module .module-box .module-box-more{
	float:left;
	width:100%;
	height:auto;
	font-family:arial;
	font-size:12px;
	line-height:26px;
	margin-top:5px;
	
}
.module .module-box .module-box-more a{
	color:#095197;
}
/* module */
.language{

	width:100px;
	height:35px;
	float:left;
}
.language ul{ float:left; width:100%; background:#dedede; height:34px; border-radius:4px;}
.language li{ float:left; width:50%;  height:35px; width:50px;}
.language li a{ font-size:10pt; float:left; text-align:center; width:100%; color:#767676; line-height:20px; height:20px; margin-top:7px; border-right:1px solid white;}
.language .active a{color:#af2524}
#qtranslate-chooser{width:auto;}
.language .qtrans_flag_en{
	width:29px;
	height:20px;
	background: url("../images/en.png") 0px 0px no-repeat ;
	margin:4px 0px 0px 4px;
}
.language .qtrans_flag_vi{
	width:29px;
	height:20px;
	background: url("../images/vi.png") 0px 0px no-repeat ;
	margin:4px 0px 0px 4px;
}
.language .search{
	width:29px;
	height:29px;
	background: url("../images/search_big.png") 0px 0px no-repeat ;
	margin:4px 0px 0px 4px;
	float:right;
}
.search {height:57; width:240px;  float:right;}
.search  input{ border:none; background:none;}
.search  .button{ background: url("../images/search.png") 0px 0px no-repeat ; width:21px; height:21px; cursor:pointer; margin-top:5px; }
.search  .input {width:210px; height:20px; margin-top:4px; float:left;color:#767676; margin-left:2px;}
.banner-slide li{
	background-attachment: scroll !important;
	background-size:cover !important;
	background-position: 50% 50% !important;
	background-repeat: no-repeat no-repeate !important;
}
/*blog*/
.blog-box{
	float:left;width:100%;height:auto;
	padding: 30px 0px 0px 0px;
	color:#747474;
}
.blog-box .blog-box-images{
	float:left;
	width:250px;
	height:175px;
	padding:5px;
	box-shadow:0 0 4px 0 rgba(0, 0, 0, 0.15);
}
.blog-box .blog-box-images img{
	float:left;
	width:250px;
	height:175px;
	
}
.blog-box .blog-box-right {
	float:left;
	width:460px;
	height:175px;
	margin-left:20px;
}
.blog-box .blog-box-title{
	float:left;
	width:100%;
	font-weight:bold;
	color:#747474;
	height:25px;
	font-size:14px;
	overflow:hiddem;
}
.blog-box .blog-box-content{
	float:left;
	width:100%;
	height:130px;
	overflow:hiddem;
	padding:5px 0px;
}
.blog-box .blog-box-content p{
	margin:0px;
}
.blog-box .blog-box-more{
	float:left;
	width:100%;
	height:25px;
	overflow:hiddem;
}
.blog-box .blog-box-more a{

	color:#b90008;
	float:right;
	margin-right:20px;

}
/*blog*/
/*cusstomerlogo*/
.customer-logo{
	float:left;
	width:280px;
	height:135px;
	margin-right:35px;
}
.customer-logo-left{
	float:left;
	width:95px;
	height:135px;
}
.customer-logo-left img{
	float:left;
	width:95px;
	height:135px;
}
.customer-logo-right{
	float:left;
	width:175px;
	height:135px;
	padding-left:10px;
}
.customer-logo-title{
	float:left;
	width:175px;
	color:#b90008;
	font-weight:bold;
	height:35px;
	overflow:hidden;
	margin-top:30px;
}
.customer-logo-content{
	float:left;
	width:175px;
	height:70px;
	color:#3c3c3c;
	overflow:hidden;
}
.main-right-content a{
	text-decoration:none;
}
.main-right-content a:visited{
	color:#1085C2 !important;
}
/*cusstomerlogo*/
